Subject: bug#875: 23.0.60; Can't select bitstream vera sans mono as (default) font

From: Chong Yidong <[email-masked]>
Date: Thu, 18 Sep 2008 21:35:57 -0400

> I just installed the 20080727 emacs-snapshot and are not able to
> select "Vera Sans Mono-9" as font. In older versions this was possible
> via X-Resource, no emacs has a GUI to select the font, but It ignores
> the selection.

Could you be more specific?  For instance, when I click on Options->Set
Default Font, I can select "Bitstream Vera Sans Mono" in the GTK dialog
that pops up; selecting this causes the Emacs font to change, as
expected.

Similarly, a line

Emacs.Font: Bitstream Vera Sans Mono 9

in ~/.Xresources also does the right thing: Emacs starts up with
Bitstream Vera Sans Mono 9 as the default font.

Please provide a more detailed recipe for reproducing this problem.

Thanks.